.jcarousel-wrapper {
    position: relative;
	padding: 0 30px;
	margin: 0;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

/*logos*/
#jc1{
	margin: -7px 0 7px;
	padding: 0;
}

/*highlights*/
#jc2{
	margin: 0 0 20px;
	padding: 0;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
	padding: 0;
}

.jcarousel li {
    width: 100%;
    float: left;
    border: none;
	margin: 0;
	padding: 0;
}

/*logos*/
#jc1 img {
    display: block;
    max-width: 100%;
    height: auto !important;
	margin-left: auto;
	margin-right: auto;
}
/*highlights*/
#jc2 img {
    display: block;
    max-height: 100%;
    width: auto !important;
	margin-left: auto;
	margin-right: auto;
}

.jcarousel p {
	text-align: center;
}

/** Carousel Controls **/

/*logos*/

.jcarousel-control-prev1,
.jcarousel-control-next1{
    position: absolute;
    top: 60%;
    margin-top: -30px;
    text-align: center;
    background: transparent;
    color: #444;
    text-decoration: none;
	font-size: 32px;
}

/*highlights*/
.jcarousel-control-prev2,
.jcarousel-control-next2 {
    position: absolute;
    top: 65%;
    margin-top: -30px;
    text-align: center;
    background: transparent;
    color: #444;
    text-decoration: none;
	font-size: 32px;
}

.jcarousel-control-prev1,
.jcarousel-control-prev2 {
    left: 5px;
}

.jcarousel-control-next1,
.jcarousel-control-next2 {
    right: 5px;
}

.jcarousel-control-prev1:hover,
.jcarousel-control-next1:hover,
.jcarousel-control-prev2:hover,
.jcarousel-control-next2:hover {
	text-decoration: none;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

@media only screen and (max-width: 780px) {
	

.jcarousel-control-prev1,
.jcarousel-control-next1,
.jcarousel-control-prev2,
.jcarousel-control-next2{
    top: 46%;
	font-size: 56px;
}
	}

.jcarousel-wrapper{position:relative;padding:0 30px;margin:0}.jcarousel{position:relative;overflow:hidden;width:100%}#jc1{margin:-7px 0 7px;padding:0}#jc2{margin:0 0 20px;padding:0}.jcarousel ul{width:20000em;position:relative;list-style:none;margin:0;padding:0}.jcarousel li{width:100%;float:left;border:none;margin:0;padding:0}#jc1 img{display:block;max-width:100%;height:auto!important;margin-left:auto;margin-right:auto}#jc2 img{display:block;max-height:100%;width:auto!important;margin-left:auto;margin-right:auto}.jcarousel p{text-align:center}.jcarousel-control-next1,.jcarousel-control-prev1{position:absolute;top:60%;margin-top:-30px;text-align:center;background:0 0;color:#444;text-decoration:none;font-size:32px}.jcarousel-control-next2,.jcarousel-control-prev2{position:absolute;top:65%;margin-top:-30px;text-align:center;background:0 0;color:#444;text-decoration:none;font-size:32px}.jcarousel-control-prev1,.jcarousel-control-prev2{left:5px}.jcarousel-control-next1,.jcarousel-control-next2{right:5px}.jcarousel-control-next1:hover,.jcarousel-control-next2:hover,.jcarousel-control-prev1:hover,.jcarousel-control-prev2:hover{text-decoration:none}.jcarousel-pagination{position:absolute;bottom:-40px;left:50%;-webkit-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);margin:0}.jcarousel-pagination a{text-decoration:none;display:inline-block;font-size:11px;height:10px;width:10px;line-height:10px;background:#fff;color:#4E443C;border-radius:10px;text-indent:-9999px;margin-right:7px;-webkit-box-shadow:0 0 2px #4E443C;-moz-box-shadow:0 0 2px #4E443C;box-shadow:0 0 2px #4E443C}.jcarousel-pagination a.active{background:#4E443C;color:#fff;opacity:1;-webkit-box-shadow:0 0 2px #F0EFE7;-moz-box-shadow:0 0 2px #F0EFE7;box-shadow:0 0 2px #F0EFE7}@media only screen and (max-width:780px){.jcarousel-control-next1,.jcarousel-control-next2,.jcarousel-control-prev1,.jcarousel-control-prev2{top:46%;font-size:56px}}